/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/*Custom Geomanist Font*/


/*Geomanist-Medium-Webfont*/
@font-face {
    font-family: 'geomanistmedium';
    src: url('../fonts/geomanist/geomanist-medium-webfont.eot');
    src: url('../fonts/geomanist/geomanist-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geomanist/geomanist-medium-webfont.woff2') format('woff2'),
         url('../fonts/geomanist/geomanist-medium-webfont.woff') format('woff'),
         url('../fonts/geomanist/geomanist-medium-webfont.ttf') format('truetype'),
         url('../fonts/geomanist/geomanist-medium-webfont.svg#geomanistregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*Geomanist-Medium-Italic-Webfont*/
@font-face {
    font-family: 'geomanistitalic';
    src: url('../fonts/geomanist/geomanist-medium-italic-webfont.eot');
    src: url('../fonts/geomanist/geomanist-medium-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geomanist/geomanist-medium-italic-webfont.woff2') format('woff2'),
         url('../fonts/geomanist/geomanist-medium-italic-webfont.woff') format('woff'),
         url('../fonts/geomanist/geomanist-medium-italic-webfont.ttf') format('truetype'),
         url('../fonts/geomanist/geomanist-medium-italic-webfont.svg#geomanistitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*Geomanist-Regular-Webfont*/
@font-face {
    font-family: 'geomanistregular';
    src: url('../fonts/geomanist/geomanist-regular-webfont.eot');
    src: url('../fonts/geomanist/geomanist-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geomanist/geomanist-regular-webfont.woff2') format('woff2'),
         url('../fonts/geomanist/geomanist-regular-webfont.woff') format('woff'),
         url('../fonts/geomanist/geomanist-regular-webfont.ttf') format('truetype'),
         url('../fonts/geomanist/geomanist-regular-webfont.svg#geomanistregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*Geomanist-Regular-Italic-Webfont*/
@font-face {
    font-family: 'geomanistregular';
    src: url('../fonts/geomanist/geomanist-regular-italic-webfont.eot');
    src: url('../fonts/geomanist/geomanist-regular-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geomanist/geomanist-regular-italic-webfont.woff2') format('woff2'),
         url('../fonts/geomanist/geomanist-regular-italic-webfont.woff') format('woff'),
         url('../fonts/geomanist/geomanist-regular-italic-webfont.ttf') format('truetype'),
         url('../fonts/geomanist/geomanist-regular-italic-webfont.svg#geomanistitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

.nav > li > a {font-family:  "geomanistregular", sans-serif !important;}
h1,h2,h3,h4,h5,h6, .heading-font{font-family: "geomanistmedium", sans-serif !important; font-weight: 400 !important;}
body{font-family:  "geomanistregular",  sans-serif !important;}
.alt-font{font-family: "Lato", sans-serif;}




/*Gradient for testimonial sliders*/
.testimonial-slider1 {
    background-color: #ee407b; /* For browsers that do not support gradients */
    background-image: linear-gradient(to right, #ee407b , #812990); /* Standard syntax (must be last) */
}

.testimonial-slider2 {
    background-color: #812990; /* For browsers that do not support gradients */
    background-image: linear-gradient(to right, #812990 , #28427d); /* Standard syntax (must be last) */
}

.testimonial-slider3 {
    background-color: #28427d; /* For browsers that do not support gradients */
    background-image: linear-gradient(to right, #28427d , #3d86c7); /* Standard syntax (must be last) */
}

.testimonial-slider4 {
    background-color: #3d86c7; /* For browsers that do not support gradients */
    background-image: linear-gradient(to right, #3d86c7 , #a9dac6); /* Standard syntax (must be last) */
}

.testimonial-slider5 {
    background-color: #a9dac6; /* For browsers that do not support gradients */
    background-image: linear-gradient(to right, #a9dac6 , #ffd43e); /* Standard syntax (must be last) */
}

.testimonial-slider6 {
    background-color: #ffd43e; /* For browsers that do not support gradients */
    background-image: linear-gradient(to right, #ffd43e , #f47832); /* Standard syntax (must be last) */
}

.testimonial-slider7 {
    background-color: #f47832; /* For browsers that do not support gradients */
    background-image: linear-gradient(to right, #f47832 , #db2128); /* Standard syntax (must be last) */
}

.testimonial-slider8 {
    background-color: #db2128; /* For browsers that do not support gradients */
    background-image: linear-gradient(to right, #db2128 , #86194c); /* Standard syntax (must be last) */
}

.testimonial-slider9 {
    background-color: #86194c; /* For browsers that do not support gradients */
    background-image: linear-gradient(to right, #86194c , #8531FF); /* Standard syntax (must be last) */
}

.testimonial-slider10 {
    background-color: #8531FF; /* For browsers that do not support gradients */
    background-image: linear-gradient(to right, #8531FF , #3E8CFF); /* Standard syntax (must be last) */
}

.testimonial-slider11 {
    background-color: #3E8CFF; /* For browsers that do not support gradients */
    background-image: linear-gradient(to right, #3E8CFF , #00AD02); /* Standard syntax (must be last) */
}
.newsletter-popup-bg {
    background-color: #27407a; /* For browsers that do not support gradients */
    background-image: linear-gradient(to right, #27407a , #e73876); /* Standard syntax (must be last) */
}

.footer-1 {
    background-color: #27407a; /* For browsers that do not support gradients */
    background-image: linear-gradient(to right, #4e51a1 , #30a4cb); /* Standard syntax (must be last) */
}


/* resize and position the form footer with the button */

body #gform_wrapper_1 .gform_footer {
    padding: 0;
    margin: 0;
    text-align: center;
}


/*Change color from nav-bar*/
.nav-dark .is-outline, .dark .nav>li>a, .dark .nav>li.html, .dark .nav-vertical li li.menu-item-has-children>a, .dark .nav-vertical>li>ul li a, .nav-dropdown.dark>li>a, .nav-dropdown.dark .nav-column>li>a, .nav-dark .nav>li>a, .nav-dark .nav>li>button {
    color: rgb(255, 255, 255);
}

.dark .nav>li>a:hover, .dark .nav>li.active>a, .dark .nav>li>a.active .nav-dark .nav>li.current>a, .nav-dark .nav>li>a:hover, .nav-dark .nav>li.active>a, .nav-dropdown.dark>li>a:hover, .nav-dropdown.dark .nav-column>li>a:hover, .nav-dark a.plain:hover, .nav-dark .nav>li>a.active {
    color: rgba(255,255,255,0.8);
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}